body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  background: #ebf0f7;
}

#header {
  background: #172435;
  padding: 10px 0;
}

.header-inner {
  display: flex;
  justify-content: space-between;
}

.dark {
  color: #FFF;
}
.dark a {
  color: #FFF;
}

#content {
  padding: 15px 0;
}

.content-container {
  background: #FFF;
  border-radius: 12px;
  padding: 1em 1.5em;
  margin-bottom: 1em;
}

.padded-container {
  padding: 0 10px;
}
@media all and (min-width: 800px) {
  .padded-container {
    padding: 0 4%;
  }
  .content-container {
    padding: 1.5em 2em;
  }
  #content {
    padding: 40px 0;
  }
}
.container {
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
}
.container-large {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}

textarea, select,
.form-text,
.form-number,
.form-email,
.form-textarea,
body fieldset {
  border: 1px solid #CCC;
  border-radius: 6px;
  padding: 0.7em 1em;
  background: #FFF;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.08);
  max-width: 100%;
  box-sizing: border-box;
}

label {
  display: block;
  font-weight: bold;
  margin-bottom: 0.3em;
}
label.option {
  cursor: pointer;
}
label.option:hover {
  opacity: 0.85;
}

button, input[type="submit"], .form-submit {
  background: #3d79b8;
  background: linear-gradient(180deg, #4f8ccd, #3d79b8);
  border: 1px solid #4f8ccd;
  cursor: pointer;
  border-radius: 6px;
  color: #FFF;
  padding: 0.7em 1em;
}
button:hover,
input[type="submit"]:hover,
.form-submit:hover {
  background: #3d79b8;
}


table {
  background: #EEE;
}
thead {
  background: #333;
  color: #FFF;
}
td, th {
  padding: 0.25em 1em;
  text-align: left;
}
tr td {
  background: #FFF;
}

@media all and (min-width: 900px) {
  .layout-wrapper {
  }
  .layout-col {
    float: left;
    margin-left: 40px;
    margin-right: 40px;
  }
  .layout-content {
    width: 60%;
  }
  .layout-sidebar-first {
    width: 20%;
    margin-left: 0;
  }
  .layout-sidebar-second {
    width: 10%;
    margin-right: 0;
  }
}

#title {
  padding: 20px 0;
  background: #323b4f;
  color: #daf1fd;
}

.tool-description {
  margin-top: 0.2em;
  margin-bottom: 0;
  opacity: 0.9;
  font-size: 1.1em;
  overflow: hidden;
}

.page-title {
  margin: 0 0 0.2em;
  overflow: hidden;
  line-height: 1;
  padding-top: 0.2em;
  font-size: 1.7em;
}

.tool-icon-block {
  float: left;
  margin-right: 20px;
  font-size: 0.8em;
}

#logo img {
  width: 95px;
}

.all-tools {
  float: right;
  display: flex;
  text-decoration: none;
  align-items: center;
}
.all-tools:hover {
  opacity: 0.9;
  transition: all 0.2s ease;
}
.grid-icon {
  margin-left: 8px;
}
.gi {
  width: 5px;
  height: 5px;
  margin: 1px;
  border-radius: 1px;
  float: left;
  user-select: none;
  background: #FFF;
}
.gis {
  clear: left;
}

.tool-blurb {
  max-height: 8em;
  position: relative;
  overflow: hidden;
  background: #e4e8ef;
  padding: 0 15px;
  border-radius: 12px 12px 0 0;
  border: 1px solid rgba(0, 0, 0, 0.06);
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
.tool-blurb:before {
  position: absolute;
  content: " ";
  overflow: hidden;
  bottom: 0;
  left: 0;
  right: 0;
  background: linear-gradient(180deg, transparent, #e4e8ef);
  width: 100%;
  height: 50px;
  border-bottom: 4px solid #e4e8ef;
}
.blurb-wrapper.open .tool-blurb {
  max-height: none !important;
}
.blurb-wrapper.open .tool-blurb:before {
  display: none !important;
}
.blurb-readmore {
  cursor: pointer;
  background: rgba(0, 0, 0, 0.04);
  display: block;
  text-align: center;
  padding: 11px;
  color: #333;
  font-size: 0.9em;
  border-radius: 0 0 12px 12px;
  margin-bottom: 15px;
  border: 1px solid rgba(0, 0, 0, 0.06);
  border-top: 0;
}

@media all and (min-width: 900px) {
  .tool-blurb {
    max-height: none;
    padding: 0;
    background: none transparent;
    border-radius: 0;
    border: 0;
  }
  .blurb-readmore {
    display: none !important;
  }
  .tool-blurb:before {
    display: none !important;
  }
}

.tool-blurb code,
.tool-blurb pre {
  background: rgba(0, 0, 0, 0.08);
  font-weight: bold;
}

.path-frontpage #title {
  display: none;
}

.path-frontpage .layout-content  {
  margin: 0 auto;
  margin-top: 3em;
  float: none;
}

@media all and (max-width: 780px) {
  .form-actions input {
    display: block;
    margin: 0 0 1em;
  }
}
